fields:
    name:
        label: 'offline.mall::lang.common.name'
        span: auto
        type: text
    slug:
        label: 'offline.mall::lang.common.slug'
        span: auto
        type: text
    description:
        label: 'offline.mall::lang.product.description'
        size: large
        span: auto
        type: richeditor
    website:
        label: 'offline.mall::lang.common.website'
        span: auto
        type: text
    logo:
        label: 'offline.mall::lang.common.logo'
        mode: image
        imageWidth: '200'
        imageHeight: '200'
        useCaption: 0
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
